ALTER TABLE PARAMETROS
ADD PERNOITE_SEGUNDA CHAR(1),
ADD PERNOITE_TERCA CHAR(1),
ADD PERNOITE_QUARTA CHAR(1),
ADD PERNOITE_QUINTA CHAR(1),
ADD PERNOITE_SEXTA CHAR(1),
ADD PERNOITE_SABADO CHAR(1),
ADD PERNOITE_DOMINGO CHAR(1),
ADD INICIO_PERNOITE TIME,
ADD TERMINO_PERNOITE TIME,
ADD TEMPO_INICIAL TIME,
ADD EXCEDENTE_CADA TIME,
ADD TOLERANCIA_SAIDA TIME;

ALTER TABLE OCUPACAO
ADD ADICIONAL CHAR(1);

UPDATE PARAMETROS SET SCRIPT = 143;
